<template>
  <CanvasPage :terminal="4" :type-id="2"></CanvasPage>
</template>

<script>
import CanvasPage from '../../components/canvasShow/canvasShowPage'
export default {
  name: 'Custom',
  components: { CanvasPage },
  data() {
    return {
      canvasData: []
    }
  },
  mounted() {
    this.shopId = this.$route.query.shopId
  }
}
</script>
